<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
<!-- BEGIN: Head-->

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <meta name="description" content="Frest admin is super flexible, powerful, clean &amp; modern responsive bootstrap 4 admin template with unlimited possibilities.">
    <meta name="keywords" content="admin template, Frest admin template, dashboard template, flat admin template, responsive admin template, web app">
    <meta name="author" content="PIXINVENT">
    <title>{{ title }}</title>
    <link rel="apple-touch-icon" href="app-assets/images/ico/apple-icon-120.png">
    <link rel="shortcut icon" type="image/x-icon" href="app-assets/images/ico/favicon.ico">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/vendors.min.css">
    <!-- Custom Select-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/forms/select/select2.min.css">
    <!-- Table  Extended-->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/tables/datatable/dataTables.bootstrap4.min.css">
    <!-- Date Time picker -->
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/pickadate/pickadate.css">
    <link rel="stylesheet" type="text/css" href="app-assets/vendors/css/pickers/daterange/daterangepicker.css">

    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="app-assets/css/components.css">

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="app-assets/css/core/menu/menu-types/vertical-menu.css">
    <!-- END: Page CSS-->

    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="assets/css/main.min.css">
    <!-- END: Custom CSS-->

</head>
<!-- END: Head-->

<!-- BEGIN: Body-->
<body class="vertical-layout vertical-menu-modern 2-columns {% if file_manager %}file-manager-application{% endif %}  navbar-sticky footer-static " data-open="click" data-menu="vertical-menu-modern" data-col="2-columns">

{% block page %}

<!-- BEGIN: Header-->
{% block header %}
    <div class="header-navbar-shadow"></div>
    <nav class="header-navbar main-header-navbar navbar-expand-lg navbar navbar-with-menu fixed-top ">
        <div class="navbar-wrapper">
            <div class="navbar-container content">
                <div class="navbar-collapse" id="navbar-mobile">
                    <div class="mr-auto float-left bookmark-wrapper d-flex align-items-center">
                        <ul class="nav navbar-nav">
                            <li class="nav-item mobile-menu d-xl-none mr-auto">
                                <a class="nav-link nav-menu-main menu-toggle hidden-xs" href="javascript:void(0);"><i class="ficon bx bx-menu"></i></a>
                            </li>
                        </ul>
                    </div>
                    <ul class="nav navbar-nav float-right">
                        <li class="dropdown dropdown-notification nav-item">
                            <a class="nav-link nav-link-label" href="javascript:void(0);" data-toggle="dropdown">
                                <i class="ficon bx bx-bell bx-tada bx-flip-horizontal"></i>
                                <span class="badge badge-pill badge-danger badge-up">5</span>
                            </a>
                            <ul class="dropdown-menu dropdown-menu-media dropdown-menu-right">
                                <li class="dropdown-menu-header">
                                    <div class="dropdown-header px-1 py-75 d-flex justify-content-between"><span class="notification-title">7 new Notification</span><span class="text-bold-400 cursor-pointer">Mark all as read</span></div>
                                </li>
                                <li class="scrollable-container media-list">
                                    <a class="d-flex justify-content-between" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center">
                                            <div class="media-left pr-0">
                                                <div class="avatar mr-1 m-0"><img src="app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="39" width="39"></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">Congratulate Socrates Itumay</span> for work anniversaries</h6><small class="notification-text">Mar 15 12:32pm</small>
                                            </div>
                                        </div>
                                    </a>
                                    <a class="d-flex justify-content-between read-notification cursor-pointer" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center">
                                            <div class="media-left pr-0">
                                                <div class="avatar mr-1 m-0"><img src="app-assets/images/portrait/small/avatar-s-16.jpg" alt="avatar" height="39" width="39"></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">New Message</span> received</h6><small class="notification-text">You have 18 unread messages</small>
                                            </div>
                                        </div>
                                    </a>
                                    <a class="d-flex justify-content-between cursor-pointer" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center">
                                            <div class="media-left pr-0">
                                                <div class="avatar bg-primary bg-lighten-5 mr-1 m-0 p-25"><span class="avatar-content text-primary font-medium-2">LD</span></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">New customer</span> is registered</h6><small class="notification-text">1 hrs ago</small>
                                            </div>
                                        </div>
                                    </a>
                                    <a class="d-flex justify-content-between cursor-pointer" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center">
                                            <div class="media-left pr-0">
                                                <div class="avatar bg-danger bg-lighten-5 mr-1 m-0 p-25"><span class="avatar-content"><i class="bx bxs-heart text-danger"></i></span></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">Application</span> has been approved</h6><small class="notification-text">6 hrs ago</small>
                                            </div>
                                        </div>
                                    </a>
                                    <a class="d-flex justify-content-between cursor-pointer" href="javascript:void(0);">
                                        <div class="media d-flex align-items-center border-0">
                                            <div class="media-left pr-0">
                                                <div class="avatar mr-1 m-0"><img src="app-assets/images/portrait/small/avatar-s-16.jpg" alt="avatar" height="39" width="39"></div>
                                            </div>
                                            <div class="media-body">
                                                <h6 class="media-heading"><span class="text-bold-500">New customer</span> comment recieved</h6><small class="notification-text">2 days ago</small>
                                            </div>
                                        </div>
                                    </a>
                                </li>
                                <li class="dropdown-menu-footer"><a class="dropdown-item p-50 text-primary justify-content-center" href="javascript:void(0)">Read all notifications</a></li>
                            </ul>
                        </li>

                        <li class="dropdown dropdown-user nav-item">
                            <a class="dropdown-toggle nav-link dropdown-user-link" href="javascript:void(0);" data-toggle="dropdown">
                                <div class="user-nav d-sm-flex d-none">
                                    <span class="user-name">Елена</span>
                                    <span class="user-status text-muted">менеджер</span>
                                </div>
                                <span>
                                <img class="round" src="app-assets/images/portrait/small/avatar-s-16.jpg" alt="avatar" height="40" width="40">
                            </span>
                            </a>
                            <div class="dropdown-menu dropdown-menu-right pb-0">
                                <a class="dropdown-item" href="#"><i class="bx bx-user mr-50"></i> Профиль</a>
                                <a class="dropdown-item" href="#"><i class="bx bx-envelope mr-50"></i> Входящие</a>
                                <a class="dropdown-item" href="#"><i class="bx bx-check-square mr-50"></i> Задачи</a>
                                <a class="dropdown-item" href="#"><i class="bx bx-message mr-50"></i> Чат</a>
                                <div class="dropdown-divider mb-0"></div>
                                <a class="dropdown-item" href="auth-login.html"><i class="bx bx-power-off mr-50"></i> Выйти</a>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </nav>
{% endblock %}
<!-- END: Header-->

<!-- BEGIN: Main Menu-->
{% block sidenav %}
    <div class="main-menu menu-fixed menu-light menu-accordion menu-shadow" data-scroll-to-active="true">
        <div class="navbar-header d-flex flex-column justify-content-center">
            <ul class="nav navbar-nav flex-row align-items-center">
                <li class="nav-item mr-auto">
                    <a class="navbar-logo" href="#">
                        <img src="assets/img/logo.png" class="img-fluid" alt="">
                    </a>
                </li>
                <li class="nav-item nav-toggle">
                    <a class="nav-link modern-nav-toggle m-0 p-0 color-primary" data-toggle="collapse">
                        <i class="bx bx-x d-block d-xl-none font-medium-4"></i>
                        <i class="toggle-icon bx bx-disc font-medium-4 d-none d-xl-block" data-ticon="bx-disc"></i>
                    </a>
                </li>
            </ul>
        </div>
        <div class="shadow-bottom"></div>
        <div class="main-menu-content">
            <ul class="navigation navigation-main" id="main-menu-navigation" data-menu="menu-navigation" data-icon-style="">
                <li class="nav-item">
                    <div class="text-uppercase font-weight-bold font-size-small">
                        <a href="#">Apps</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a href="#">
                        <i class="bx bx-group"></i>
                        <span class="menu-title text-truncate" data-i18n="Пользователи">Пользователи</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="#">
                        <i class="bx bx-map-alt"></i>
                        <span class="menu-title text-truncate" data-i18n="Карты">Карты</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="#">
                        <i class="bx bx-headphone"></i>
                        <span class="menu-title text-truncate" data-i18n="Вызовы">Вызовы</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="#">
                        <i class="bx bx-bell"></i>
                        <span class="menu-title text-truncate" data-i18n="Тревога">Тревога</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="#">
                        <i class="bx bx-award"></i>
                        <span class="menu-title text-truncate" data-i18n="Лицензия">Лицензия</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="#">
                        <i class="bx bx-camera"></i>
                        <span class="menu-title text-truncate" data-i18n="Видеорегистраторы">Видеорегистраторы</span>
                    </a>
                </li>
                <li class="nav-item active">
                    <a href="#">
                        <i class="nav-icon">
                            <img src="assets/img/brazil.png" class="img-fluid" alt="">
                        </i>
                        <span class="menu-title text-truncate" data-i18n="Территории">Территории</span>
                    </a>
                </li>
            </ul>
        </div>
    </div>
{% endblock %}
<!-- END: Main Menu-->

<!-- BEGIN: Content-->
{% block content %}
<div class="app-content content">
    <div class="content-overlay"></div>
    <div class="content-wrapper">

        {% block heading %}

        {% endblock %}

        <div class="content-body">

            {% block main %}

            {% endblock %}


        </div>
    </div>
</div>
{% endblock %}
<!-- END: Content-->

<!-- BEGIN: Footer-->
<footer class="footer footer-static footer-light">

</footer>
<!-- END: Footer-->

{% endblock %}

<!-- BEGIN: Modal-->
{% block modal %}

{% endblock %}
<!-- END: Modal-->

<!-- BEGIN: Page Modal-->
{% block pageModal %}

{% endblock %}
<!-- END: Modal-->

<!-- BEGIN: Vendor JS-->
<script src="app-assets/vendors/js/vendors.min.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.tools.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.defaults.js"></script>
<script src="app-assets/fonts/LivIconsEvo/js/LivIconsEvo.min.js"></script>
<script src="app-assets/vendors/js/forms/select/select2.full.min.js"></script>

<!-- Table  Extended-->
<script src="app-assets/vendors/js/tables/datatable/jquery.dataTables.min.js"></script>
<script src="app-assets/vendors/js/tables/datatable/datatables.checkboxes.min.js"></script>
<!-- Date Time picker -->
<script src="app-assets/vendors/js/extensions/moment.min.js"></script>
<script src="app-assets/vendors/js/pickers/daterange/daterangepicker.js"></script>
<!-- END Vendor JS-->

<!-- BEGIN: Page Vendor JS-->
{% block vendors %}

{% endblock %}
<!-- END: Page Vendor JS-->


<!-- BEGIN: Theme JS-->
<script src="app-assets/js/core/app-menu.js"></script>
<script src="app-assets/js/core/app.js"></script>
<!-- END: Theme JS-->

<!-- BEGIN: Page JS-->
<script src="assets/js/app.js"></script>
{% block scripts %}

{% endblock %}
<!-- END: Page JS-->

</body>
<!-- END: Body-->

</html>
